---
title: "POST Handle Chat"
description: "Handles a chat request to the EmbedChain app. Expects a JSON with a \"question\" key."
last_updated: "2026-05-07T04:47:25.439432+00:00"
canonical_url: "https://www.doc0.dev/docs/faa36707-7c28-4f69-a18f-700ff61c704e/api/endpoints/handle-chat-chat-post"
---

<APIEndpoint
  method={"POST"}
  path={"/chat"}
  summary={"Handle Chat"}
  description={"Handles a chat request to the EmbedChain app. Expects a JSON with a \"question\" key."}
  deprecated={false}
  baseUrl={""}
/>

## Request Body

The question for the chat.

<APIRequestBody
  contentType={"application/json"}
  required={true}
  schema={{"type":"object","properties":{}}}
/>

## Responses

<APIResponse
  statusCode={"200"}
  description={"Successful Response"}
  contentType={"application/json"}
  schema={{"type":"object","properties":{}}}
/>

## Try It

<APIPlayground
  method={"POST"}
  path={"/chat"}
  parameters={[]}
  requestBody={{"contentType":"application/json","required":true,"description":"The question for the chat.","schema":{"type":"object","properties":{}}}}
  baseUrl={""}
/>


## Sitemap

See the full [sitemap](https://www.doc0.dev/docs/faa36707-7c28-4f69-a18f-700ff61c704e/llms.txt) for all pages in this wiki.
